@charset "utf-8";

body{
	background:url(../img/common/bg.gif) 50% 0 #fff;
	min-height:100%;
	min-width:324px;
	overflow:hidden;
}

#loader{
	width:100%;
	height:100%;
	background:url(../img/common/bg.gif) 50% 0 #fff;
	position:fixed;
	top:0;
	left:0;
	color:#000;
	z-index:9999;
	/*display:none;*/
}
#loader .anime{
	position:absolute;
	width:100%;
	height:100%;
	background:url(../img/common/loading.gif) 50% 50% no-repeat;
	top:0;
	left:0;
}

#wrap{
	position:relative;
	width:100%;
	height:100%;
}

.counter{
	position:absolute;
	width:79px;
	height:27px;
}
.counter .icon{
	position:absolute;
	width:40px;
	height:40px;
	top:-6px;
	left:-7px;
	background:50% 50% no-repeat;
}
.counter.lv1 .icon{
	background-image:url(../img/common/counter_icon_lv1.png);
}
.counter.lv2 .icon{
	background-image:url(../img/common/counter_icon_lv2.png);
}
.counter.lv3 .icon{
	background-image:url(../img/common/counter_icon_lv3.png);
}
.counter.lv4 .icon{
	background-image:url(../img/common/counter_icon_lv3.png);
}
.counter .cnt{
	position:absolute;
	width:35px;
	height:13px;
	top:0px;
	left:29px;
	padding:11px 5px 3px 10px;
	font-size:10px;
	text-decoration:none;
	text-align:center;
	background:0 0 no-repeat;
}